body{
    background-color: beige;
}

header{
    font-family:Arial, Helvetica, sans-serif;
    background-color: rgb(95, 161, 95);
    text-align: center;
    padding: 30px;
    color: rgb(0, 0, 0);
    border: 1px black solid;
    padding: 10px;
}
section{
    font-family:Arial, Helvetica, sans-serif;
    background-color: rgb(168, 202, 168);
    width: 70%;
    max-width: 1200px;
    margin: 10px auto;
    padding: 10px;
    color: rgb(0, 0, 0);
    text-align: center;
    border: 1px black solid;
}

a{
    color: black;
}



